## START: Set by rpmautospec
## (rpmautospec version 0.2.5)
%define autorelease(e:s:pb:) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{?dist}
## END: Set by rpmautospec

%global with_debug 1

%if 0%{?with_debug}
%global _find_debuginfo_dwz_opts %{nil}
%global _dwz_low_mem_die_limit 0
%else
%global debug_package %{nil}
%endif

%if 0%{?rhel}
%bcond_with docs
%else
%bcond_without docs
%endif

Name: conmon
Epoch: 2
Version: 2.1.10
License: Apache-2.0
Release: %autorelease
Summary: OCI container runtime monitor
URL: https://github.com/containers/%{name}
# Tarball fetched from upstream
Source0: %{url}/archive/v%{version}.tar.gz
%if %{with docs}
ExclusiveArch: %{golang_arches_future}
BuildRequires: go-md2man
%endif
BuildRequires: gcc
BuildRequires: git-core
BuildRequires: glib2-devel
BuildRequires: libseccomp-devel
BuildRequires: systemd-devel
BuildRequires: systemd-libs
BuildRequires: make
Requires: glib2
Requires: systemd-libs
Requires: libseccomp

%description
%{summary}.

%prep
%autosetup -Sgit %{name}-%{version}
sed -i 's/install.bin: bin\/conmon/install.bin:/' Makefile
sed -i 's/install.crio: bin\/conmon/install.crio:/' Makefile

%build
%{__make} DEBUGFLAG="-g" bin/conmon

%if %{with docs}
%{__make} GOMD2MAN=go-md2man -C docs
%endif

%install
%{__make} PREFIX=%{buildroot}%{_prefix} install.bin install.crio

%if %{with docs}
%{__make} PREFIX=%{buildroot}%{_prefix} -C docs install
%endif

#define license tag if not already defined
%{!?_licensedir:%global license %doc}

%files
%license LICENSE
%doc README.md
%{_bindir}/%{name}
%{_libexecdir}/crio/%{name}
%dir %{_libexecdir}/crio

%if %{with docs}
%{_mandir}/man8/%{name}.8.gz
%endif

%changelog
* Fri Jan 26 2024 Lokesh Mandvekar <lsm5@redhat.com> 2:2.1.10-1
- bump to v2.1.10

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> 2:2.1.8-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> 2:2.1.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Wed Sep 20 2023 Leonardo Amaral <contato@leonardoamaral.com.br> 2:2.1.8-1
- Update conmon to v2.1.8

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> 2:2.1.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Mon Mar 06 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.7-2
- migrated to SPDX license

* Tue Feb 28 2023 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.7-1
- auto bump to v2.1.7

* Thu Feb 09 2023 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.6-2
- discontinue i686

* Mon Feb 06 2023 Daniel J Walsh <dwalsh@redhat.com> 2:2.1.6-1
- local build

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> 2:2.1.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Tue Nov 15 2022 Stephen Gallagher <sgallagh@redhat.com> 2:2.1.5-2
- Conditionalize building the manpage

* Fri Nov 11 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.5-1
- bump to v2.1.5

* Fri Oct 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.4-5
- Revert "auto bump to v2.1.4"

* Fri Oct 07 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.4-4
- auto bump to v2.1.4

* Thu Oct 06 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.4-3
- remove debbuild macros to comply with Fedora guidelines

* Wed Aug 31 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.4-2
- fix macro and upload tarball to lookaside_cache

* Mon Aug 29 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.4-1
- auto bump to v2.1.4

* Wed Aug 17 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.3-3
- use easier tag macros to make both fedora and debbuild happy

* Tue Aug 16 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.3-2
- Fix debbuild maintainer issue

* Mon Jul 25 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.3-1
- auto bump to v2.1.3

* Wed Jul 20 2022 Fedora Release Engineering <releng@fedoraproject.org> 2:2.1.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Wed Jun 15 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.2-1
- auto bump to v2.1.2

* Fri May 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.1-2
- build deb packages using debbuild

* Mon May 23 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.1-1
- auto bump to v2.1.1

* Thu Jan 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.0-3
- use built_tag to generate version

* Wed Jan 26 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.1.0-2
- bump podman test timeout to 45m, switch to autospec

* Mon Jan 24 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.1.0-1
- conmon-2:2.1.0-1

* Wed Jan 19 2022 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.32-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Jan 11 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.32-1
- conmon-2:2.0.32-1

* Mon Dec 06 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.31-1
- conmon-2:2.0.31-1

* Wed Sep 22 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.30-4
- conmon-2:2.0.30-2

* Wed Sep 22 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.30-2
- add dep on libseccomp

* Wed Sep 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.30-1
- conmon-2:2.0.30-1

* Mon Aug 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.29-5
- conmon-2:2.0.29-2

* Mon Aug 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.29-4
- conmon-2:2.0.29-1

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.29-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.29-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Sat Jun 19 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.29-1
- conmon-2:2.0.29-0.1.dev.git2947bb2

* Fri Jun 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.30-3
- conmon-2:2.0.30-0.3.dev.git1ef2468

* Sat Jun 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.30-2
- conmon-2:2.0.30-0.2.dev.git24c73c2

* Thu Jun 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.30-1
- conmon-2:2.0.30-0.1.dev.git75e067e

* Wed Jun 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.29-5
- conmon-2:2.0.29-0.4.dev.gitb033cb5

* Thu May 27 2021 Peter Hunt <pehunt@redhat.com> 2:2.0.29-4
- bump spec

* Thu May 27 2021 Peter Hunt <pehunt@redhat.com> 2:2.0.29-3
- add /usr/libexec/crio to tracked files

* Sun May 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.29-2
- conmon-2:2.0.29-0.2.dev.git3161452

* Fri May 14 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.29-1
- conmon-2:2.0.29-0.1.dev.git2947bb2

* Thu May 06 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.28-5
- conmon-2:2.0.28-0.5.dev.gitdd63dcb

* Mon Apr 26 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.28-4
- conmon-2:2.0.28-0.4.dev.git372fa19

* Tue Apr 20 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.28-3
- conmon-2:2.0.28-0.3.dev.git3efab3e

* Mon Mar 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.28-2
- conmon-2:2.0.28-0.2.dev.git551605f

* Mon Mar 08 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.28-1
- conmon-2:2.0.28-0.1.dev.gitc42f0e7

* Mon Mar 01 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.27-6
- conmon-2:2.0.27-0.3.dev.git3ac015e

* Mon Mar 01 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.27-5
- conmon-2:2.0.27-0.2.dev.git7310bf1

* Fri Feb 19 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.27-4
- fix built_tag macros

* Tue Feb 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.27-3
- fix build issues

* Tue Feb 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.27-2
- install conmon manpage

* Mon Feb 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.27-1
- conmon-2:2.0.27-0.1.dev.gitc3f31c0

* Tue Feb 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.26-4
- conmon-2:2.0.26-0.4.dev.git2b87314

* Fri Jan 29 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.26-3
- conmon-2:2.0.26-0.3.dev.gitde1a153

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.26-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Wed Jan 20 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.26-1
- conmon-2:2.0.26-0.1.dev.gitde1c681

* Wed Jan 20 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.25-3
- conmon-2:2.0.25-0.3.dev.git3af2776

* Fri Jan 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.25-2
- conmon-2:2.0.25-0.2.dev.git6c8068c

* Thu Jan 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.25-1
- conmon-2:2.0.25-0.1.dev.git0331601

* Thu Jan 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.24-1
- conmon-2:2.0.24-0.1.dev.git37217a3

* Mon Jan 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.23-5
- conmon-2:2.0.23-0.5.dev.git7bc96c7

* Mon Jan 04 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.23-4
- conmon-2:2.0.23-0.4.dev.git5e42e54

* Mon Dec 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.23-3
- conmon-2:2.0.23-0.3.dev.gitbae24d6

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.23-2
- conmon-2:2.0.23-0.2.dev.git05b8046

* Thu Dec 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.23-1
- conmon-2:2.0.23-0.1.dev.gitc704d3a

* Thu Dec 17 2020 Tom Stellard <tstellar@redhat.com> 2:2.0.22-12
- Add BuildRequires: make

* Tue Dec 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-11
- conmon-2:2.0.22-0.11.dev.gitb1c5187

* Sat Nov 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-10
- conmon-2:2.0.22-0.10.dev.git5df41fb

* Fri Nov 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-9
- conmon-2:2.0.22-0.9.dev.git2fbeb9f

* Thu Nov 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-8
- conmon-2:2.0.22-0.8.dev.gita0ddcb9

* Sat Oct 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-7
- conmon-2:2.0.22-0.7.dev.gite5e2b93

* Tue Oct 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-6
- conmon-2:2.0.22-0.6.dev.git162c363

* Fri Sep 18 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.22-5
- conmon-2:2.0.22-0.5.dev.git59c2817

* Wed Sep 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-4
- conmon-2:2.0.22-0.4.dev.git59c2817

* Tue Sep 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-3
- conmon-2:2.0.22-0.3.dev.gitd213bfa

* Mon Sep 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-2
- conmon-2:2.0.22-0.2.dev.giteb93261

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.22-1
- conmon-2:2.0.22-0.1.dev.gitdd4fc17

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-13
- conmon-2:2.0.21-0.11.dev.gitbc88ac5

* Thu Sep 03 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.21-12
- build with DEBUGTAG=enable_debug

* Thu Sep 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-11
- conmon-2:2.0.21-0.10.dev.git668b748

* Wed Sep 02 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.21-10
- conmon-2:2.0.21-0.9.dev.git1d7b3a5

* Wed Sep 02 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.21-9
- Resolves: #1786090 - build with -g for debuginfo

* Thu Aug 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-8
- conmon-2:2.0.21-0.8.dev.git1d7b3a5

* Wed Aug 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-7
- conmon-2:2.0.21-0.7.dev.git6eb222d

* Tue Aug 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-6
- conmon-2:2.0.21-0.6.dev.git9d61f0f

* Mon Aug 24 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-5
- conmon-2:2.0.21-0.5.dev.git76548e1

* Fri Aug 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-4
- conmon-2:2.0.21-0.4.dev.git7ab6aa1

* Wed Aug 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-3
- conmon-2:2.0.21-0.3.dev.git5a6b2ac

* Tue Aug 04 2020 Peter Hunt <pehunt@redhat.com> 2:2.0.21-2
- rebuild

* Tue Jul 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.21-1
- conmon-2:2.0.21-0.1.dev.gitfe1563c

* Mon Jul 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.20-3
- conmon-2:2.0.20-0.3.dev.git5bc12e0

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.20-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Wed Jul 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.20-1
- conmon-2:2.0.20-0.1.dev.git3c396d4

* Wed Jul 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-6
- conmon-2:2.0.19-0.6.dev.git4fea27e

* Wed Jul 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-5
- conmon-2:2.0.19-0.5.dev.giteff699e

* Mon Jun 29 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-4
- conmon-2:2.0.19-0.4.dev.git9a1d403

* Mon Jun 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-3
- conmon-2:2.0.19-0.3.dev.git42414b8

* Wed Jun 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-2
- conmon-2:2.0.19-0.2.dev.gitab8f5e5

* Mon Jun 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.19-1
- conmon-2:2.0.19-0.1.dev.git96ea3a2

* Wed Jun 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-8
- conmon-2:2.0.18-0.8.dev.git2c32b99

* Mon Jun 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-7
- conmon-2:2.0.18-0.7.dev.gitf951578

* Wed Jun 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-6
- conmon-2:2.0.18-0.6.dev.git50aeae4

* Wed Jun 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-5
- conmon-2:2.0.18-0.5.dev.gitf12e90b

* Tue Jun 02 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-4
- conmon-2:2.0.18-0.4.dev.gitd951a5a

* Mon Jun 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-3
- conmon-2:2.0.18-0.3.dev.git63d0e3d

* Wed May 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-2
- conmon-2:2.0.18-0.2.dev.gitd0f367d

* Tue May 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.18-1
- conmon-2:2.0.18-0.1.dev.git27bb67e

* Tue May 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.17-5
- conmon-2:2.0.17-0.3.dev.git27eb304

* Mon May 25 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.17-4
- conmon-2:2.0.17-0.2.dev.git82e9358

* Tue May 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.17-1
- conmon-2:2.0.17-0.1.dev.git82e9358

* Tue May 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.16-4
- conmon-2:2.0.16-0.4.dev.gitedd4aaa

* Tue May 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.16-3
- conmon-2:2.0.16-0.3.dev.git6fa9c2a

* Mon May 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.16-2
- conmon-2:2.0.16-0.2.dev.git42cb289

* Thu Apr 02 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.16-1
- conmon-2:2.0.16-0.1.dev.gite34c6d6

* Wed Apr 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-6
- conmon-2:2.0.15-0.6.dev.gitb763fdd

* Tue Mar 31 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-5
- conmon-2:2.0.15-0.5.dev.git9c9b3e7

* Mon Mar 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-4
- conmon-2:2.0.15-0.4.dev.git3ea6c68

* Wed Mar 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-3
- conmon-2:2.0.15-0.3.dev.git89b2478

* Mon Mar 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-2
- conmon-2:2.0.15-0.2.dev.gitff29dd6

* Fri Mar 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.15-1
- conmon-2:2.0.15-0.1.dev.gitb97c274

* Fri Mar 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.14-2
- conmon-2:2.0.14-0.2.dev.git1b53637

* Tue Mar 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.14-1
- conmon-2:2.0.14-0.1.dev.git849ab62

* Mon Mar 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.12-1
- conmon-2:2.0.12-0.1.dev.git51c0e7b

* Tue Feb 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.11-6
- conmon-2:2.0.11-0.6.dev.git86aa80b

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> 2:2.0.11-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Wed Jan 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.11-4
- conmon-2:2.0.11-0.4.dev.git77f4a51

* Tue Jan 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.11-3
- conmon-2:2.0.11-0.3.dev.gitccfdbb6

* Sat Jan 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.11-2
- conmon-2:2.0.11-0.2.dev.git5039b44

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.11-1
- conmon-2:2.0.11-0.1.dev.gitad05887

* Tue Jan 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.10-3
- conmon-2:2.0.10-0.3.dev.git26f6817

* Tue Jan 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.10-2
- conmon-2:2.0.10-0.2.dev.git6e39a83

* Mon Jan 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.10-1
- conmon-2:2.0.10-0.1.dev.gitb7bfc7b

* Mon Jan 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.9-3
- conmon-2:2.0.9-0.3.dev.git1560392

* Fri Dec 20 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.9-2
- conmon-2:2.0.9-0.2.dev.gitb17d81b

* Fri Dec 13 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.9-1
- conmon-2:2.0.9-0.1.dev.gitc2e2e67

* Fri Dec 13 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.8-2
- conmon-2:2.0.8-0.2.dev.gitc8f7443

* Thu Dec 12 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.8-1
- conmon-2:2.0.8-0.1.dev.git036ff29

* Thu Dec 12 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.7-3
- conmon-2:2.0.7-0.3.dev.git4100fb2

* Thu Dec 12 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.7-2
- conmon-2:2.0.7-0.2.dev.git95ed45a

* Wed Dec 11 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.7-1
- conmon-2:2.0.7-0.1.dev.git8ba9575

* Wed Dec 11 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.6-2
- conmon-2:2.0.6-0.2.dev.gitba14d9c

* Tue Dec 10 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.6-1
- conmon-2:2.0.6-0.1.dev.gitbc9e976

* Tue Dec 10 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.5-2
- conmon-2:2.0.5-0.2.dev.gitc792503

* Mon Dec 09 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.5-1
- conmon-2:2.0.5-0.1.dev.gitfd5ac47

* Mon Dec 02 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.4-3
- conmon-2:2.0.4-0.3.dev.gitdf8c6aa

* Fri Nov 29 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.4-2
- conmon-2:2.0.4-0.2.dev.git42bce45

* Mon Nov 11 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.4-1
- conmon-2:2.0.4-0.1.dev.gitf6d23b5

* Mon Nov 11 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.3-3
- conmon-2:2.0.3-0.3.dev.git098fcce

* Thu Nov 07 2019 RH Container Bot <rhcontainerbot@fedoraproject.org> 2:2.0.3-2
- conmon-2:2.0.3-0.2.dev.git002da25

* Tue Oct 22 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.3-1
- conmon-2:2.0.3-0.1.dev.gitbc758d8

* Wed Sep 25 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.2-1
- conmon-2:2.0.2-0.1.dev.git422ce21

* Wed Sep 25 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.0-3
- update release tag and setup for autobuild

* Wed Sep 11 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.0-2
- add comment explaining built_tag use

* Wed Sep 11 2019 Lokesh Mandvekar <lsm5@fedoraproject.org> 2:2.0.0-1
- conmon-2:2.0.0-2
